a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp113dc287{ color:#386BA3; text-decoration: none} 
		a.wsp113dc287:visited{ color:#0000A0; text-decoration: none} 
		a.wsp113dc287:active{ color:#0000A0; text-decoration: none} 
		a.wsp113dc287:hover{ color:#6C8AAA; text-decoration: none} 
#menu_8980bcc a { text-decoration: none; }
#menu_8980bcc_pane { background-color: #004000; border: 1px solid #00FF00; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_8980bcc_hr { background-color: #00FF00; height: 1px; border: none; }
#menu_8980bcc_entry { padding-left: 10px; padding-right: 10px; padding-top: 4px; padding-bottom: 4px; }
#menu_8980bcc_entry:hover { background-color: #323232; color: #00FF00 !important; }
#menu_8980bcc_entry:hover span { color:#00FF00 !important; }
		.menu_8980bcc_mainMenuEntry { text-align: center; }
		.menu_8980bcc_mainMenuEntry:hover {	background-color:#0067B8; }
		.menu_8980bcc_mainMenuEntry:hover span {	color:#00FF00 !important; }
		#menu_8980bcc .mobileEntry { display: none; } 
		#menu_8980bcc .normalEntry { display: block; } 
#gallery_5e6975ff div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 50%; height: auto; padding: 10px;  } 
#gallery_5e6975ff div.galleryimgcontainer img {  width: 100%; border: 3px solid #000080; border: 3px solid #000080; border-radius: 15px;  } 
@media only screen and (max-width:320px) { #gallery_5e6975ff div.galleryimgcontainer { width: 100%; } } 
#gallery_5ab47418 div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 50%; height: auto; padding: 10px;  } 
#gallery_5ab47418 div.galleryimgcontainer img {  width: 100%; border: 3px solid #000080; border: 3px solid #000080; border-radius: 15px;  } 
@media only screen and (max-width:320px) { #gallery_5ab47418 div.galleryimgcontainer { width: 100%; } } 
#gallery_430e4792 div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 50%; height: auto; padding: 10px;  } 
#gallery_430e4792 div.galleryimgcontainer img {  width: 100%;  } 
@media only screen and (max-width:320px) { #gallery_430e4792 div.galleryimgcontainer { width: 100%; } } 
body { background-color:#00FF40; border: 0px solid #404040; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_eaea99e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1024px; background-color:#00FF00;  }
#container_eaea99e_padding { margin: 10px; display: block;  }
#container_d695c69 { vertical-align: top; position:relative; display: inline-block; width:100%; background-color:#004000;  }
.textstyle2 { text-align:left; }
#menu_8980bcc { vertical-align: bottom; position:relative; display: inline-block; width:71px; height:34px; max-width:800px; text-align:left; background-color:#00FF00;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:46px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:46px;  }
.textstyle3 { font-size:36pt; font-family:'Arial Black', Gadget, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:47px; height:34px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:36px;  }
.textstyle4 { font-size:24pt; font-family:Arial, Helvetica, sans-serif; color:#00FF00; font-weight:bold;  white-space: nowrap; }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#00FF00;  white-space: nowrap; }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle7 { font-size:14pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#00FF00; font-weight:bold;  white-space: nowrap; }
.textstyle8 { font-size:15pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#00FF00;  white-space: nowrap; }
#container_6a5612c4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:514px; background-color:#FFFFFF; background-image: url(rc_images/img_1698_1024x768.jpg); background-position:bottom left; background-size:cover;  }
#container_6a5612c4_padding { margin: 10px; display: block;  }
#container_1de1103f { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:98%; min-height:116px; background-color:rgba(0, 255, 0, 0.6); border: 3px solid #404040;  }
#container_1de1103f_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:44pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#000000;  }
.textstyle10 { font-size:36pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#004000;  }
.textstyle11 { font-size:18pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#000000;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle13 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_22e4a421 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:70px; background-color:#00FF00;  }
#container_22e4a421_padding { margin: 10px; display: block;  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_470ac4dd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_470ac4dd_padding { margin: 10px; display: block;  }
#container_9e8f6cb { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_9e8f6cb_padding { margin: 10px; display: block;  }
.textstyle15 { text-align:right; }
#img_6f0ee363 { vertical-align: bottom; position:relative; display: inline-block; width:98%; height:243px; background:none;  }
#container_4e6f07ae { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_4e6f07ae_padding { margin: 10px; display: block;  }
.textstyle16 { font-size:14pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#004000; line-height: 1.2;  }
.textstyle17 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#004000; line-height: 1.2;  }
#button_3a292b5c { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:242px; height:40px; background-color:#A9A9BC; background: linear-gradient(to bottom,#A9A9BC, #4C4C54 50%, #3B3B41 50%, #2A2A2F); border: 2px solid #595959;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle18 { font-size:28pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
#gallery_5e6975ff { overflow:hidden; box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:100%; min-height:1909px;  }
#container_5abfa5b { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:100%; min-height:456px; background-color:#004000; border: 4px solid #00FF00;  }
#container_5abfa5b_padding { margin: 10px; display: block;  }
.textstyle19 { font-size:12pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#00FF00; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
.textstyle20 { font-size:14pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#00FF00; line-height: 1.2;  }
#button_5bfa6758 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#A9A9BC; background: linear-gradient(to bottom,#A9A9BC, #4C4C54 50%, #3B3B41 50%, #2A2A2F); border: 2px solid #595959;  }
#container_41e5572d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_41e5572d_padding { margin: 10px; display: block;  }
#gallery_5ab47418 { overflow:hidden; box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:100%;  }
#button_155afd3d { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#A9A9BC; background: linear-gradient(to bottom,#A9A9BC, #4C4C54 50%, #3B3B41 50%, #2A2A2F); border: 2px solid #595959;  }
#gallery_430e4792 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:100%;  }
#container_1f8f6b6c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_1f8f6b6c_padding { margin: 10px; display: block;  }
.textstyle21 { font-size:15pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#000000;  }
.textstyle22 { font-size:15pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#000000; font-weight:bold;  }
#container_52758fb0 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_52758fb0_padding { margin: 10px; display: block;  }
#container_271f2cf6 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_271f2cf6_padding { margin: 10px; display: block;  }
.textstyle23 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#004000;  }
#container_c145133 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_c145133_padding { margin: 10px; display: block;  }
#container_301a3c75 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_301a3c75_padding { margin: 10px; display: block;  }
.textstyle24 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#004000; font-weight:bold;  }
.textstyle25 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
@media only screen and (max-width: 800px)
{
		#container_9e8f6cb { width:100%;  }
}
@media only screen and (max-width: 600px)
{
		#menu_8980bcc { width:50px;  }
}
@media only screen and (max-width: 450px)
{
		#container_271f2cf6 { width:100%;  }
		#container_c145133 { width:100%;  }
		#container_301a3c75 { width:100%;  }
}
